@font-face {
    font-family: 'liberation_sans';
    src: url('../fonts/liberationsans-regular-webfont.eot?') format('eot'),
         url('../fonts/liberationsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/liberationsans-regular-webfont.woff') format('woff'),
         url('../fonts/liberationsans-regular-webfont.svg#liberation_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family:liberation_sans, Verdana, Arial, Helvetica, sans-serif;
  font-weight:inherit;
  line-height:inherit;
  color: inherit;
	text-transform:uppercase;
  margin-top:inherit;
  margin-bottom:inherit;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color:inherit;
	text-transform:uppercase;
}

h1,
.h1 {
		font-size: 30px;
		margin-top:15px;
		margin-bottom:5px;
}

h2,
.h2 {
	font-size:12px;
}

h3,
.h3 {
	font-size:12px;
}

h4,
.h4 {
	font-size:12px;
}

@media (min-width: 768px) {	
	h2,
	.h2 {
		font-size:22px;
	}
	
	h3,
	.h3 {
		font-size:20px;
	}
	
	h4,
	.h4 {
		font-size:16px;
	}
}

h5,
.h5 {
  font-size: 14px;
}

h6,
.h6 {
  font-size: 12px;
}

body {
	font-family:liberation_sans, Verdana, Arial, Helvetica, sans-serif;
	background-color:#8ed0ee;
	background-image:url(../images/fond.png);
}

a, a:hover, a:focus{
	color:#50bab9;
}

h2, .h2{
	text-transform:uppercase;
}

h3, .h3{
	text-align:left;
}

h4, .h4{
	text-align:left;
}
h5, .h5{
	text-align:left;
	line-height:normal;
}

h6, .h6{
	text-align:left;
}

.no-padding{
	padding:0px;
}

/* Customize container */
@media (min-width: 960px) {
  .container {
    width: 960px;
		padding-left:0px;
		padding-right:0px;
  }
}

/* NAVBAR
-------------------------------------------------- */
.navbar {
  max-width: 960px;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  margin-right: auto;
  margin-left: auto;
  border-width: 0 0 0px;
}

@media (min-width: 768px) {
  .navbar {
  	width: 960px;
	}
	
	.navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}

.navbar-fixed-top {
  top: 0;
  z-index: 1030;
}
	
.navbar-default .navbar-nav {
	font-family:liberation_sans, Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background-color:#FFF;
	padding-bottom:10px;
}


@media (min-width: 768px) {
.navbar-default .navbar-nav {
	padding-bottom:0px;
  opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
	margin-left:100px;
}

.navbar-nav > li > a {
	padding:0px;
	padding-top: 10px;
  margin-right: 15px;
  margin-left: 15px;
}

.navbar-nav > .news > a {
  margin-left: 5px;
}

.navbar-nav > .last > a {
  margin-right: 5px;
}
}

@media (min-width: 992px) {
.navbar-default .navbar-nav {
	padding-bottom:5px;
  opacity:0.8;
  filter:alpha(opacity=80); /* For IE8 and earlier */
	margin-left:130px;
}

.navbar-nav > li > a {
	padding:0px;
	padding-top: 30px;
  margin-right: 10px;
  margin-left: 15px;
}

.navbar-nav > .news > a {
  margin-left: 5px;
}

.navbar-nav > .last > a {
  margin-right: 5px;
}
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a > .programme,
.navbar-default .navbar-nav > li > a:hover > .programme,
.navbar-default .navbar-nav > li > a:focus > .programme {
	border-bottom:#00b1e6 2px solid;
}

.navbar-default .navbar-nav > .active > a > .billets,
.navbar-default .navbar-nav > li > a:hover > .billets,
.navbar-default .navbar-nav > li > a:focus > .billets {
	border-bottom:#fbba00 2px solid;
}

.navbar-default .navbar-nav > .active > a > .lieu,
.navbar-default .navbar-nav > li > a:hover > .lieu,
.navbar-default .navbar-nav > li > a:focus > .lieu {
	border-bottom:#93117e 2px solid;
}

.navbar-default .navbar-nav > .active > a > .festival,
.navbar-default .navbar-nav > li > a:hover > .festival,
.navbar-default .navbar-nav > li > a:focus > .festival {
	border-bottom:#b1c903 2px solid;
}

.navbar-default .navbar-nav > .active > a > .partenaires,
.navbar-default .navbar-nav > li > a:hover > .partenaires,
.navbar-default .navbar-nav > li > a:focus > .partenaires {
	border-bottom:#e90f8c 2px solid;
}

.navbar-default .navbar-nav > .active > a > .contact,
.navbar-default .navbar-nav > li > a:hover > .contact,
.navbar-default .navbar-nav > li > a:focus > .contact {
	border-bottom:#53b9b8 2px solid;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 4px;
  margin-top: 4px;
  margin-right: 4px;
  margin-bottom: 2px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-default .navbar-toggle {
  background-color:#FFFFFF;
  border-color: #000000;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color:#FFFFFF;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #000000;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color:transparent;
}

.nav-pills{
	margin-top:30px;
	margin-bottom:50px;
}

.nav-pills > li {
  border-radius: 4px;
	font-size:18px;
	width: 15%;
	cursor: pointer;
}
.nav-pills > li + li {
  margin-left: 5.2%;
}

@media (min-width: 768px) {
.nav-pills > li {
	font-size:16px;
}
.nav-pills > li + li {
  margin-left: 4%;
}
.premier-pill{
	font-size:13px;
	line-height:normal;
}
}

@media (min-width: 922px) {
.nav-pills > li {
	font-size:18px;
}
.nav-pills > li + li {
  margin-left: 6%;
}
.premier-pill{
	font-size:18px;
	line-height:inherit;
}
}

.nav-pills > li > a {
  border-radius: 0px;
	padding:0px;
	text-align:center;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav-pills > li > a:hover, .nav-pills > li > a:focus {color: #ffffff;}

.nav-pills-programme > li {border: 2px solid #00b1e6;}
.nav-pills-programme > li > a {color:#00b1e6;}
.nav-pills-programme > li.active > a, .nav-pills-programme > li.active > a:hover, .nav-pills-programme > li.active > a:focus, .nav-pills-programme > li > a:hover, .nav-pills-programme > li > a:focus {background-color: #00b1e6;}

.nav-pills-lieu > li { border: 2px solid #93117e;}
.nav-pills-lieu > li > a {color:#93117e;}
.nav-pills-lieu > li.active > a, .nav-pills-lieu > li.active > a:hover, .nav-pills-lieu > li.active > a:focus, .nav-pills-lieu > li > a:hover, .nav-pills-lieu > li > a:focus {background-color: #93117e;}

.tab-content > .tab-pane {
	text-align:justify;
}


.lien-programme {color:#00b1e6;}
.lien-programme:hover, .lien-programme:focus{color:#00b1e6; text-decoration:underline;}

/* VIDEO
-------------------------------------------------- */

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 0px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}

/* PROGRAMME
-------------------------------------------------- */

.row-programme{
	margin-right:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.row-programme-texte{
	margin-top:0px;
	margin-bottom:0px;
}

@media (min-width: 768px) {
	.prog-titre{
		height:193px;
	}
}

.prog-titre-artiste{
	margin-top:20px;
	font-weight:bold;
}

.cursoron{
	cursor:pointer;
}

.cursoroff{
	cursor:default;
}

.ligne-bottom{
	border-bottom:#000 1px solid;
}

.btn-ensavoirplus {
	float:right;
  color: #000000;
  background-color: #ffffff;
  border-color:#000000;
	padding:5px;
	padding-top:3px;
	padding-bottom:3px;
}

.btn-ensavoirplus:hover,
.btn-ensavoirplus:focus,
.btn-ensavoirplus:active,
.btn-ensavoirplus.active {
  color: #000000;
  background-color: #dddddd;
  border-color:#000000;
}


/* BILLETS	
-------------------------------------------------- */

.row-billets{
	margin:0px;
	padding-bottom:10px;
  border-radius: 5px;
}
	
.btn-billet {
	width:100%;
	color: #000;
	background-color: #fff;
	border-color: #000;
}

.col-left{
	margin-bottom:10px;
}

@media (min-width: 768px) {

	.col-left{
		margin-right:5px;
		margin-bottom:0px;
	}
	
	.col-right{
		margin-left:5px;
	}
	
	.btn-billet {
		width:49%;
		color: #000;
		background-color: #fff;
		border-color: #000;
	}
}

.btn-billet > a {
  color: #fbba00;
}

.btn-billet:hover > a,
.btn-billet:focus > a,
.btn-billet:active > a,
.btn-billet.active > a {
  color: #fff;
	text-decoration:none;
}

.btn-billet:hover,
.btn-billet:focus,
.btn-billet:active,
.btn-billet.active,
.open .dropdown-toggle.btn-billet {
  color: #000;
  background-color: #fbba00;
  border-color: #000;
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}

.btn-billet.disabled,
.btn-billet[disabled],
fieldset[disabled] .btn-billet,
.btn-billet.disabled:hover,
.btn-billet[disabled]:hover,
fieldset[disabled] .btn-billet:hover,
.btn-billet.disabled:focus,
.btn-billet[disabled]:focus,
fieldset[disabled] .btn-billet:focus,
.btn-billet.disabled:active,
.btn-billet[disabled]:active,
fieldset[disabled] .btn-billet:active,
.btn-billet.disabled.active,
.btn-billet[disabled].active,
fieldset[disabled] .btn-billet.active {
  background-color: #fff;
  border-color: #000;
	color:#000;
	opacity:1;
  filter: alpha(opacity=100);
  -webkit-box-shadow: none;
          box-shadow: none;
}

.list-group-item-heading {
  margin-top: 0;
  line-height:1.3;
}

.list-group-item-text {
  margin-bottom: 0;
  line-height:normal;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-tabs.nav-justified > li {
  float: none;
	padding:0px;
}

.nav-tabs.nav-justified > li > a {
  margin-bottom: 0px;
  text-align: center;
	padding:5px;
}

.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
		padding-left:5px;
		padding-right:5px;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}

.nav-tabs.nav-justified > li > a {
	color:#fbba00;
  border: 1px solid #000;
  margin-right: 0;
  border-radius: 4px;
}

.nav-tabs.nav-justified > li > a:hover,
.nav-tabs.nav-justified > li > a:focus {
	color:#fff;
	background-color:#fbba00;
}

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
	color:#000;
  border: 1px solid #000;
	background-color:#ffffff;
}

@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #000;
    border-radius: 4px;
  }
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #000;
    border-radius: 4px;
  }
}


/* LIEU	
-------------------------------------------------- */
.row-lieu{
	margin-right:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.ligne-bottom-lieu{
	border-bottom:#000 1px solid;
	margin-top:12px;
	margin-bottom:15px;
}


/* FESTIVAL	
-------------------------------------------------- */
.personnage{
	background-image:url(../images/personnage.png);
	background-repeat:no-repeat;
	padding-top:350px;
	padding-left:318px;
}

.personnage-texte{
	border-top:1px solid #b1c903;
	padding-top:5px;
}

/* PARTENAIRES
-------------------------------------------------- */

.row-partenaires{
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
}

/* CONTACT
-------------------------------------------------- */

.border-contact{
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #53b9b8;
}

.border-contact-fin{
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #53b9b8;
}

@media (min-width: 992px) {
.border-contact{
	padding-top:0px;
	padding-bottom:0px;
	border-right:1px solid #53b9b8;
	border-bottom:none;
}

.border-contact-fin{
	padding-top:0px;
	padding-bottom:0px;
	border-bottom:none;
}
}


.bloc-contact{
	text-align:center;
	font-size:12px;
}

@media (min-width: 768px) {
.bloc-contact{
	text-align:center;
	font-size:16px;
}
}
.bloc-contact a{
	color:#000000;
}

.bloc-contact a:hover,
.bloc-contact a:focus{
	color:#53b9b8;
	text-decoration:none;
}

.row-contact {
	margin:50px;
  margin-right: 0px;
  margin-left: 0px;
}

/* WRAPPER
-------------------------------------------------- */
.row-wrapper {
  margin-right: 0px;
  margin-left: 0px;
}

.wrapper {
	padding:0px;
	text-align:justify;
	height:100%;
}

.wrapperNavbar {
	background-color:transparent;
	padding-left:0px;
}

.wrapperSeparateur{
	padding:0px;
}
.wrapperWhite, .wrapper_1, .wrapper_2, .wrapper_3, .wrapper_4, .wrapper_5, .wrapper_6{
	font-family:liberation_sans, Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:10px;
}
.wrapperWhite {background-color:#FFF;color:#000;}
.wrapper_1 {background-color:#00b1e6;}
.wrapper_2 {background-color:#fbba00;}
.wrapper_3 {background-color:#93117e;}
.wrapper_4{background-color:#b1c903;}
.wrapper_5 {background-color:#e90f8c;}
.wrapper_6{background-color:#53b9b8;}

 .wrapper_1, .wrapper_2, .wrapper_3, .wrapper_4, .wrapper_5, .wrapper_6{
		background-image:url(../images/festival-du-rire-de-geneve-blanc.png);
		background-size:contain;
		background-position:right;
		background-repeat:no-repeat;
	}

@media (min-width: 992px) {
 .wrapper_1, .wrapper_2, .wrapper_3, .wrapper_4, .wrapper_5, .wrapper_6{
		background-repeat:no-repeat;
		padding:60px;
		height:420px;
		padding-top:0px;
	}
	
	.wrapper_1 {
		background-image:url(../images/titres/fond-programme.png);
		height:205px;
		padding-top:30px;
	}
	
	.wrapper_2 {
		background-image:url(../images/titres/fond-billets.png);
		text-align:right;
	}
	
	.wrapper_3 {
		background-image:url(../images/titres/fond-lieu.png);
	}
	
	.wrapper_4{
		background-image:url(../images/titres/fond-festival.png);
		text-align:right;
	}
	
	.wrapper_5 {
		background-image:url(../images/titres/fond-partenaires.png);
	}
	
	.wrapper_6{
		background-image:url(../images/titres/fond-contact.png);
		text-align:right;
	}

	.image-navbar-droite{
		margin-bottom:80px;
	}

	.image-navbar-gauche{
		margin-bottom:100px;
	}
	.wrapperSeparateur{
		background-color:#FFFFFF;
		padding-left:60px;
		padding-right:60px;
		padding-top:20px;
	}
}

@media (min-width: 768px) {
  .wrapperWhite {
		padding-left:60px;
		padding-right:60px;
	}
	.wrapperNavbar {
		background-color:transparent;
		padding-left:60px;
		padding-right:60px;
		border-bottom:0px;
	}
}

.newsletter{
	padding-top:80px;
}

.sociaux{
	padding-top:79px;
}